A. Win2K machines with Service Pack 2 (SP2) or later include a compatibility mode that lets programs run as if they were on a Windows NT 4.0 SP5 or Windows 95 box. To enable this interface, perform the following steps:

  1. Start a Run box (Start, Run).
  2. Enter the following command:
    regsvr32 %systemroot%\apppatch\slayerui.dll
  3. Click OK.
  4. Click OK to the confirmation.

If you right-click a shortcut and select Properties, you'll see a Compatibility tab that lets you select whether the program target should run under an NT 4.0 SP5 or Win95 compatibility layer.

With Windows XP, the compatibility option is located on the General tab in its own compatibility section.

Click here to view image